/* 全局loading */

.loader-total1 {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3000;
  background: #fff;
}

.loader-total1 .wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -45px;
  margin-top: -50px;
}

.loader-total1 .wrap img {
  display: block;
  margin-left: 11px;
  margin-bottom: 10px;
}
.loader-total1 .loading_text {
  display: block;
  opacity: 0.9;
  font-size: 14px;
  color: #666666;
  letter-spacing: 0;
  text-align: center;
  margin-left: 11px;
}

/* 不支持的ie弹窗样式 */
.ietip {
  width: 460px;
  height: 360px;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-left: -230px;
  margin-top: -180px;
  background: #fff;
  border-radius: 10px;
  box-sizing: border-box;
  padding-top: 68px;
  display: none;
  z-index: 100000;
}

.iemask {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #000;
  opacity: 0.7;
  z-index: 9000;
  display: none;
}
.ietip .main {
  width: 400px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.ietip .title {
  font-size: 20px;
  color: #333333;
  font-weight: bold;
}

.ietip .des {
  margin-top: 18px;
  font-size: 12px;
  color: #333;
}

.ietip .clearboth {
  clear: both;
}

.ietip .close1 {
  position: absolute;
  width: 39px;
  height: 39px;
  top: 20px;
  right: 20px;
  cursor: pointer;
}

.ietip .link {
  margin-right: -20px;
  margin-top: 30px;
  text-align: center;
  padding-left: 50px;
}

.ietip .link a {
  float: left;
  width: 60px;
  margin-right: 20px;
}

.ietip .link a img {
  display: block;
  width: 44px;
  height: 42px;
  margin-left: auto;
  margin-right: auto;
}

.ietip .link a p {
  text-align: center;
  color: #666666;
  font-size: 12px;
  margin-top: 9px;
}

.ietip .continu {
  color: #666;
  font-size: 12px;
  margin-top: 30px;
  display: inline-block;
}

.ietip .continu:hover {
  color: #333;
}

#launcher {
  right: -6px !important;
  bottom: 20px !important;
  margin: 6px 20px !important;
}
#launcher button[aria-label="help"] {
  background-color: #fff !important;
}
